Subject: Putting ideas into practice

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 24 Jan 2006 06:35:44 -0600

We're generating quite a bit of e-mail under two or three separate threads 
that may not be changing anyone's mind, and we're seeing suggestions for 
actions that probably require BCP changes in order to implement them.

While I would not dream of asking people to refrain from sharing their 
opinions on this list at whatever typing speed their fleshware will support, 
It Might Be More Effective to write internet drafts that capture these 
excellent ideas and propose RFC 3933 process experiments that would actually 
cause the ideas to be implemented.

... unless you think the IETF bases process changes off e-mail postings, in 
which case, please feel free to keep typing at line rate.

Thanks,

Spencer 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf